const express = require('express');
const router = express.Router();
const { getTotalSummary } = require('../controllers/getTotalSummaryController');

// Route to get total summary for a company
router.get('/', getTotalSummary);

module.exports = router;
